<!DOCTYPE html>
<html lang="en">
<head>
    <title>Website</title>
    <link rel="stylesheet" href="index.css">
    <script src="https://kit.fontawesome.com/eea6ba963f.js" crossorigin="anonymous"></script>
</head>
<body>
    <!-- nav -->
    <nav class="nav">
        <div class="container">
            <ul class="uo-list">
                <li>Untitled Ul</li>
                <li>Home</li>
                <li>Dashboard</li>
                <li>Projects</li>
                <li>Tasks</li>
                <li>Reporting</li>
                <li>Users</li>
            </ul>
            <div class="navhelper">
                <span><i class="fa fa-flash" aria-hidden="true"></i></span>
                <span>Upgrade now</span>
                <span><i class="fa fa-cog" aria-hidden="true"></i></span>
                <span><i class="fa fa-bell" aria-hidden="true"></i></span>
            </div>
        </div>
    </nav>
    <!-- section -->
    <section class="section-one">
        <div class="container">
            <div class="head-top">
                <p>Settings</p>
                <span><input type="search" placeholder="search box ..."></span>
            </div>
            <div class="head-bottom">
                <span>My details</span>
                <span>Profile</span>
                <span>Password</span>
                <span>Team</span>
                <span>Plan</span>
                <span>Billing</span>
                <span>Email</span>
                <span>Notifications</span>
                <span>integrations</span>
                <span>API</span>
            </div>
        </div>
    </section>
    <!-- section2 -->
    <section class="section-two">
        <div class="container">
            <span id="se-span1">
                <p id="paragraph1">Integrations and connected app</p>
                <p id="paragraph2">Supercharge your workflow and connect the tool you use every day .</p>
            </span>
            <span id="se-span2">
                <a href="">
                    <img src="plus.svg" alt="">
                    Request integration
                </a>
            </span>
        </div>
    </section>
    <!--footer-->
    <footer class="footer">
        <div class="container">
            <section class="section-1">
                <p>HTML</p>
                <p>CSS</p>
                <p>Java script</p>
                <p>PHP</p>
                <p>C++</p>
                <p>C#</p>
                <p>C</p>
                <p>Python</p>
                <p>Java</p>
                <p>Flutter</p>
                <p>Kotlin</p>
            </section>
            <section class="section-2">
                <span class="span-f">
                    <section><img src="github.png" alt="github"><p>github</p><label for="button1" class="switch"><input type="checkbox" id="button1" value="button1"><div class="slider"></div></label></section>
                    <p>GitHub is an online software development platform.</p>
                    <span><a href="">github.com</a></span>
                </span>
                <span class="span-f">
                    <section><img src="figma.png" alt="figma"><p>figma</p><label for="button2" class="switch"><input type="checkbox" id="button2" value="button2"><div class="slider"></div></label></section>
                    <p>Figma is a powerful design tool that helps you to create.</p>
                    <span><a href="">figma.com</a></span>
                </span>
                <span class="span-f">
                    <section><img src="notion.png" alt="notion"><p>notion</p><label for="button3" class="switch"><input type="checkbox" id="button3" value="button3"><div class="slider"></div></label></section>
                    <p>Notion is a productivity and note-taking web application.</p>
                    <span><a href="">notion.com</a></span>
                </span>
                <span class="span-f">
                    <section><img src="slack.png" alt="slack"><p>slack</p><label for="button4" class="switch"><input type="checkbox" id="button4" value="button4"><div class="slider"></div></label></section>
                    <p>lack is an instant messaging program designed by Slack.</p>
                    <span><a href="">slack.com</a></span>
                </span>
                <span class="span-f">
                    <section><img src="zapier.png" alt="zapier"><p>zapier</p><label for="button5" class="switch"><input type="checkbox" id="button5" value="button5"><div class="slider"></div></label></section>
                    <p>Zapier is an automation tool that lets you easily create workflows.</p>
                    <span><a href="">zapier.com</a></span>
                </span>
                <span class="span-f">
                    <section><img src="zeplin.png" alt="zeplin"><p>zeplin</p><label for="button6" class="switch"><input type="checkbox" id="button6" value="button6"><div class="slider"></div></label></section>
                    <p>Zeplin is a powerful collaboration tool that bridges the gap.</p>
                    <span><a href="">zeplin.com</a></span>
                </span>
            </section>
        </div>
    </footer>
</body>
</html>